{
"Id": "600cbe7c-985c-4583-8294-058e32c9d0d7",
"Name": "Simple Format",
"TypeName": "Grooper.Extract.ValueReader",
"ParentId": "9d258e7e-1631-4a45-acf0-8c2bfbffbcf5",
"Attributes": 6,
"Properties": {"Extractor": {"__type": "PatternMatch:#Grooper.Extract","ValuePattern": "(?<StreetNo>\\d+) \r\n(?<StreetName>([A-Z]+)( [A-Z]+)*? (@US_Street_Suffixes)),? \r\n(?<City>([A-Z]+)( [A-Z]+)*?),? \r\n(?<State>@US_State_Abbreviations|@US_State_Names) \r\n(?<ZIP>[0-9]{5}(-[0-9]{4})?)\r\n","EnvironmentOptions": {"ValueListIds": ["3709b0e5-8195-46ae-a9e6-fb51969ffd97","5dbc39c1-abfe-4323-9511-0ff5164c1da0","7be6f20c-d6fd-4995-b01b-d7a30e478ac3"]},"Preprocessing": {"ParagraphMarking": {}}}}
}